Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# gc.h File Reference

A GdkGC C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <gdk/gdkgc.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk

## Detailed Description

A GdkGC C++ wrapper interface.

Provides GC, a graphics context that encapsulates drawing properties.
Main Page - Footer